body {
    font-family: "open sans",sans-serif;
    color:#636566;
    font-size: 13px;
}

.clear-float {
    clear:both;
}

/** text styles **/
h2.linkheader {
    font-size: 22px;
    line-height: 42px;
    text-transform: uppercase;
    border-bottom: 1px solid #d1d3c0;
    position: relative;
}
h2.linkheader a {
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: normal;
}
.highlight {
	color:#a7c614;
}
a {
    color: inherit;
}
a.button:link,
a.button:visited,
.button {
	padding:10px;
	color:#fff;
	background:#a7c614;
	text-decoration:none;
	display:inline-block;
	border:none;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
}
a.button.dark,
.button.dark{
	background: #536401;
}
a.button:hover,
.button:hover {
	background: #e10019;
}
p.quote {
	border:1px solid #536401;
	color: #536401;
	float: right;
	padding: 10px;
	margin-bottom:15px;
	margin-left: 15px;
	font-size: 14px;
	width: 200px;
	line-height:25px;
	border-radius:3px;
	display:block;
	zoom:1;
}

/** images **/
img.display-left {
    float:left;
    margin-right:20px;
    margin-bottom:20px;
}

img.display-right {
    float:right;
    margin-left:20px;
    margin-bottom:20px;
}

/** block **/
.two-col,
.three-col {
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    box-sizing: border-box;
}
.two-col {
    width: 48%;
}
.three-col {
    width: 30%;
}

@media only screen and (max-width: 960px){
    img.display-right,
    img.display-left {
        width:100% !important;
        float: none;
        margin: 20px 0;
    }
    .two-col,
    .three-col {
        width: 100%;
        padding: 0;
        margin: 0;
    }
}